$kind: http-request
url: "{{sahara_local}}recruitment/communication-templates/1562e132-87bd-451c-bf\
  10-44553970c830/delete"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"name\": \"Fleeton Logistics 1\",\r

    \  \"legal_name\": \"Fleeton Logistics Ltd\",\r

    \  \"tax_id\": \"TIN12345678\",\r

    \  \"website\": \"https://fleetonlogistics.co.uk\",\r

    \  \"industry\": \"Transportation\",\r

    \  \"description\": \"A modern logistics and fleet management company.\",\r

    \  \"company_size\":
    \"51-200\"//1-10,11-50,51-200,201-500,501-1000,1001-5000,5001+\r

    \ \r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 5000
